<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'zh_tw_wp', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = '新增證書模板';
$string['addcertificatedesc'] = '新增新的證書模板';
$string['addcertpage'] = '新增頁面';
$string['addelement'] = '新增元素';
$string['aissueswerecreated'] = '{$a} 頒佈已經建立';
$string['alignauto'] = '自動';
$string['aligncentre'] = '置中';
$string['alignleft'] = '左側';
$string['alignment'] = '文字對齊';
$string['alignment_help'] = '靠右對齊表示元素坐標（位置X和位置Y）將對齊文字框的右上角，中心對齊表示它們將對齊頂部中間，而靠左則是對齊到左上角。';
$string['alignright'] = '右側';
$string['awardedto'] = '頒獎給';
$string['cannotverifyallcertificates'] = '您沒有權限驗證網站上的所有證書。';
$string['certificate'] = '證書';
$string['certificate:imageforalltenants'] = '管理證書圖片';
$string['certificate:issue'] = '為用戶頒發證書';
$string['certificate:issueforalltenants'] = '為所有租戶中的用戶頒發證書';
$string['certificate:manage'] = '管理證書';
$string['certificate:manageforalltenants'] = '管理所有租戶的證書';
$string['certificate:verify'] = '確認目前租戶中的任何證書';
$string['certificate:verifyforalltenants'] = '確認所有租戶在網站上的任何證書';
$string['certificate:viewallcertificates'] = '查看目前租戶的所有證書模板以及發出的證書';
$string['certificateimages'] = '證書圖片';
$string['certificates'] = '證書';
$string['certificatesdescription'] = '這些是為 \'{$a}\' 模板頒發的所有證書。';
$string['certificatesissued'] = '已頒發證書';
$string['changeelementsequence'] = '前進或後退';
$string['code'] = '編碼';
$string['copy'] = '複製';
$string['coursetimereq'] = '課程所需分鐘數';
$string['coursetimereq_help'] = '在此處輸入學生必須先登錄課程的最少時間(以分鐘為單位)才能收到證書。';
$string['createtemplate'] = '新模板';
$string['deletecertpage'] = '刪除頁面';
$string['deleteconfirm'] = '刪除確認';
$string['deleteelement'] = '刪除元素';
$string['deleteelementconfirm'] = '您確定要刪除元素 \'{$a}\' 嗎？';
$string['deleteissueconfirm'] = '您確定要刪除此頒佈證書嗎？';
$string['deleteissuedcertificates'] = '刪除已頒發的證書';
$string['deletepageconfirm'] = '您確定要刪除此證書頁嗎？';
$string['deletetemplateconfirm'] = '您確定要刪除證書模板 \'{$a}\' 和所有相關數據嗎？此操作無法撤銷。';
$string['description'] = '描述';
$string['duplicate'] = '複製';
$string['duplicateconfirm'] = '複製確認';
$string['duplicateselecttenant'] = '選擇要複製模板的承租戶';
$string['duplicatetemplateconfirm'] = '您確定要複製模板 \'{$a}\' 嗎？';
$string['editcertificate'] = '編修證書 \'{$a}\\';
$string['editcontent'] = '編修內容';
$string['editdetails'] = '編修細節';
$string['editelement'] = '編修 \'{$a}\\';
$string['editelementname'] = '編修元素名稱';
$string['editpage'] = '編修頁面 {$a}';
$string['edittemplate'] = '編修模板';
$string['edittemplatename'] = '編修模板名稱';
$string['elementname'] = '元素名稱';
$string['elementname_help'] = '這將是編修證書時用於標識此元素的名稱。請注意，這不會顯示在PDF上。';
$string['elementplugins'] = '元素插件';
$string['elements'] = '元素';
$string['elements_help'] = '這是將在證書上顯示的元素列表。請注意，元素按此順序呈現。可以使用每個元素旁邊的箭頭更改順序。';
$string['elementwidth'] = '寬度 (mm)';
$string['elementwidth_help'] = '指定元素的寬度。零(0) 表示沒有寬度限制。';
$string['entitycertificate'] = '證書';
$string['entitycertificateissues'] = '頒佈證書';
$string['eventcertificateissued'] = '已頒發證書';
$string['eventcertificaterevoked'] = '已撤銷證書';
$string['eventcertificateverified'] = '已驗證證書';
$string['eventtemplatecreated'] = '已建立模板';
$string['eventtemplatedeleted'] = '已刪除模板';
$string['eventtemplateupdated'] = '已更新模板';
$string['expired'] = '過期';
$string['expires'] = '到期';
$string['font'] = '字體';
$string['font_help'] = '生成此元素時使用的字體。';
$string['fontcolour'] = '顏色';
$string['fontcolour_help'] = '字體顏色。';
$string['fontsize'] = '大小 (pt)';
$string['fontsize_help'] = '以point(pt)為單位的字體大小。';
$string['getcertificate'] = '查看證書';
$string['height'] = '高度 (mm)';
$string['hideshow'] = '隱藏/顯示';
$string['invalidcode'] = '提供的編碼無效。';
$string['invalidcolour'] = '選擇了無效的顏色。請輸入有效的HTML顏色名稱，六位數或三位十六進制顏色。';
$string['invalidelementfortemplate'] = '模板的元素無效。';
$string['invalidelementwidth'] = '請輸入正數。';
$string['invalidheight'] = '高度必須是大於0的有效數字。';
$string['invalidmargin'] = '邊距必須是大於0的有效數字。';
$string['invalidpagefortemplate'] = '無效的模板頁面。';
$string['invalidposition'] = '請為位置 {$a} 選擇一個正數。';
$string['invalidwidth'] = '寬度必須是大於0的有效數字。';
$string['issuecertificates'] = '頒發新證書';
$string['issuedon'] = '頒發於';
$string['issuenewcertificate'] = '從此模板頒發新證書';
$string['issuenewcertificates'] = '頒發新證書';
$string['issuenotallowed'] = '您不能從此模板頒發證書。';
$string['issueormangenotallowed'] = '您不能從此模板頒發證書或管理此模板。';
$string['landscape'] = '橫向';
$string['leftmargin'] = '左邊距 (mm)';
$string['leftmargin_help'] = '這是證書PDF的左邊距，單位為mm。';
$string['listofissues'] = '收件人';
$string['load'] = '載入';
$string['loadtemplate'] = '載入模板';
$string['loadtemplatemsg'] = '您確定要載入此模板嗎？這將刪除此證書當前的所有頁面和元素。';
$string['manageelementplugins'] = '管理證書元素插件';
$string['managetemplates'] = '管理證書模板';
$string['managetemplatesdesc'] = '此連結將帶您進入一個新視窗，您可以在其中管理證書工具使用的模板。';
$string['modify'] = '修改';
$string['modulename'] = '證書工具';
$string['modulename_help'] = '該模塊允許動態生成PDF證書。';
$string['modulenameplural'] = '證書工具';
$string['mycertificates'] = '我的證書';
$string['mycertificatesdescription'] = '這些是您透過電子郵件或手動下載的證書。';
$string['name'] = '名稱';
$string['nametoolong'] = '您已超過名稱允許的最大長度';
$string['nocertificates'] = '本課程沒有證書';
$string['noimage'] = '沒有圖片';
$string['noissueswerecreated'] = '沒有創建任何頒佈';
$string['norecipients'] = '沒有收件人';
$string['notemplates'] = '沒有模板';
$string['notissued'] = '未頒發';
$string['notverified'] = '未驗證';
$string['oneissuewascreated'] = '創建了一個發佈';
$string['options'] = '選項';
$string['outcomecertificate'] = '頒發證書';
$string['outcomecertificatedescription'] = '頒發證書 \'{$a}\' 給用戶';
$string['page'] = '第 {$a} 頁';
$string['pageheight'] = '頁面高度 (mm)';
$string['pageheight_help'] = '這是證書PDF的高度，單位為mm。作為參考：A4紙高度為297mm，一封信高度為279mm。';
$string['pagewidth'] = '頁面寬度 (mm)';
$string['pagewidth_help'] = '這是證書PDF的寬度，單位為mm。作為參考：A4紙寬度為210mm，一封信寬度為216mm。';
$string['pluginadministration'] = '證書工具管理';
$string['pluginname'] = '證書工具';
$string['portrait'] = '肖像';
$string['posx'] = '位置X (mm)';
$string['posx_help'] = '這是從左上角開始的位置(mm)，您希望元素位於X方向的參考點。';
$string['posy'] = '位置Y (mm)';
$string['posy_help'] = '這是從左上角開始的位置(mm)，您希望元素位於Y方向的參考點。';
$string['print'] = '印出';
$string['privacy:metadata:tool_certificate:issues'] = '頒發的證書列表';
$string['privacy:metadata:tool_certificate_issues:code'] = '證書的編碼';
$string['privacy:metadata:tool_certificate_issues:expires'] = '證書過期時的時間戳。 0表示沒有期限。';
$string['privacy:metadata:tool_certificate_issues:templateid'] = '證書的ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = '證書頒發的時間';
$string['privacy:metadata:tool_certificate_issues:userid'] = '頒發證書的用戶 ID';
$string['rearrangeelements'] = '重新定位元素';
$string['rearrangeelementsheading'] = '拖放元素以更改它們在證書上的位置。';
$string['receiveddate'] = '授予';
$string['refpoint'] = '參考點位置';
$string['refpoint_help'] = '參考點是元素的位置，從中確定其x和y坐標。它由出現在元素中心或角落的“+”表示。';
$string['reg_wpcertificates'] = '證書 ({$a}) 數量';
$string['reg_wpcertificatesissues'] = '頒發的 ({$a}) 證書數量';
$string['replacetemplate'] = '更換';
$string['requiredtimenotmet'] = '在您可以訪問此證書之前，您必須在課程中至少花費 {$a->requiredtime} 分鐘。';
$string['revoke'] = '撤銷';
$string['revokecertificateconfirm'] = '您確定要從此用戶撤銷此頒佈的證書嗎？';
$string['rightmargin'] = '右邊距 (mm)';
$string['rightmargin_help'] = '這是證書PDF的右邊距，單位為mm。';
$string['save'] = '儲存';
$string['saveandclose'] = '儲存後關閉';
$string['saveandcontinue'] = '儲存後繼續';
$string['savechangespreview'] = '儲存變更並預覽';
$string['savetemplate'] = '保存模板';
$string['search:activity'] = '證書工具 - 活動資訊';
$string['selectcertificate'] = '選擇證書';
$string['selectedtenant'] = '選定的租戶';
$string['selecttenant'] = '選擇租戶';
$string['selectuserstoissuecertificatefor'] = '選擇要為其頒發證書的用戶';
$string['settings'] = '證書工具設置';
$string['shared'] = '租戶之間共享';
$string['subplugintype_certificateelement_plural'] = '元素插件';
$string['templatename'] = '模板名稱';
$string['templatenameexists'] = '模板名稱當前正在使用中。請選擇其他名稱。';
$string['tenant'] = '租戶';
$string['toomanycertificatestoshow'] = '太多證書 ({$a}) 以至於無法顯示';
$string['topcenter'] = '中央';
$string['topleft'] = '左上';
$string['topright'] = '右上';
$string['type'] = '類型';
$string['uploadimage'] = '上傳圖片';
$string['uploadimagedesc'] = '此連結將帶您進入一個新視窗，您可以在其中上傳圖片。使用上傳的圖像，此方法將在您的整個網站中提供給能夠創建證書的所有用戶。';
$string['valid'] = '有效';
$string['verified'] = '已驗證';
$string['verify'] = '驗證';
$string['verifyallcertificates'] = '允許驗證所有證書';
$string['verifyallcertificates_desc'] = '啟用此設置後，任何人（包括未登錄的用戶）都可以訪問連結 \'{$a}\' 以驗證網站上的任何證書，而不必轉到每個證書的驗證連結。請注意，這僅適用於證書設置中“允許任何人驗證證書”的證書設置為“是”的證書。';
$string['verifycertificate'] = '驗證證書';
$string['verifycertificateanyone'] = '允許任何人驗證證書';
$string['verifycertificateanyone_help'] = '此設置允許具有證書驗證鏈接的任何人（包括未登錄的用戶）驗證證書。';
$string['verifycertificatedesc'] = '此連結將帶您進入一個新視窗，您可以在該視窗上驗證網站上的證書';
$string['verifycertificates'] = '驗證證書';
$string['verifynotallowed'] = '您不能驗證證書。';
$string['viewcertificate'] = '查看證書';
$string['width'] = '寬度 (mm)';
